
skeleton.png
size: 923,542
format: RGBA8888
filter: Linear,Linear
repeat: none
dafazhen/fazhen_zhc_01
  rotate: false
  xy: 538, 153
  size: 383, 387
  orig: 420, 393
  offset: 21, 4
  index: -1
dafazhen/fazhen_zhc_02
  rotate: true
  xy: 2, 2
  size: 538, 534
  orig: 543, 539
  offset: 1, 0
  index: -1
